--
-- PostgreSQL database dump
--

-- Dumped from database version 17.2
-- Dumped by pg_dump version 17.2

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET transaction_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: 2025_adresar; Type: TABLE; Schema: public; Owner: multi_psql_dev
--

CREATE TABLE public."2025_adresar" (
    id bigint NOT NULL,
    deleted boolean DEFAULT false NOT NULL,
    firma text NOT NULL,
    kz text,
    drc text,
    ulica text,
    psc text,
    mesto text,
    stat text,
    banka text,
    ucet text,
    skladm text,
    ico text,
    kontakt text,
    telefon character varying(15),
    skladu text,
    fax text,
    created_at timestamp with time zone DEFAULT CURRENT_TIMESTAMP
);


ALTER TABLE public."2025_adresar" OWNER TO multi_psql_dev;

--
-- Name: 2025_adresar_id_seq; Type: SEQUENCE; Schema: public; Owner: multi_psql_dev
--

CREATE SEQUENCE public."2025_adresar_id_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER SEQUENCE public."2025_adresar_id_seq" OWNER TO multi_psql_dev;

--
-- Name: 2025_adresar_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: multi_psql_dev
--

ALTER SEQUENCE public."2025_adresar_id_seq" OWNED BY public."2025_adresar".id;


--
-- Name: 2025_adresar id; Type: DEFAULT; Schema: public; Owner: multi_psql_dev
--

ALTER TABLE ONLY public."2025_adresar" ALTER COLUMN id SET DEFAULT nextval('public."2025_adresar_id_seq"'::regclass);


--
-- Name: 2025_adresar 2025_adresar_pkey; Type: CONSTRAINT; Schema: public; Owner: multi_psql_dev
--

ALTER TABLE ONLY public."2025_adresar"
    ADD CONSTRAINT "2025_adresar_pkey" PRIMARY KEY (id);


--
-- Name: idx_2025_adresar_firma; Type: INDEX; Schema: public; Owner: multi_psql_dev
--

CREATE INDEX idx_2025_adresar_firma ON public."2025_adresar" USING btree (firma);


--
-- PostgreSQL database dump complete
--

